.Clr{clear:both;}
#HolderGalleryAbout{
 float:left;
 width:100%;
}
.UniqueHtlTlt{
    float:left;
    margin:10px 2%;
    padding:0 0 0 4%;
    width:92%;
    height:40px;
    color:#EACF68;
    text-align:left;
    text-decoration:none;
    border:1px solid #000;
    border-radius:3px;
    font:bold 14px/40px Tahoma, Geneva, sans-serif ;
    background:#4f0000 url(../images/modules/patquz.png) no-repeat 15px 12px;
}	
.UniqueHtlGlr{
    position:relative;
    float:left;
    margin:10px 13px;
    width:280px;
    height:200px;
    padding:8px;
    border-radius:8px;
    background:#fff;
    box-shadow:0px 0px 1px 1px #999;
}
.ThirdFactor{margin-right:0px;}	
.UniqueHtlGlr img{
    float:left;
    width:280px;
    height:200px;
    border:none;
}
.UniqueHtlGlr p{
    position:relative;
    float:left;
    margin:10px 0px 0px 0px;
    padding:0px 10px 0px 10px;
    width:260px;
    color:#4f0000;
    font:bold 14px/30px Tahoma, Geneva, sans-serif ;
}	
.UniqueHtlGlr a.OverImg{
    float:left;
    width:100%;
    height:100%;
	position:absolute;
    top:0;
    left:0;
    z-index:5;
}	
.UniqueHtlGlr a.OverImg i{
	float:left;
	width:100%;
	height:100%;
	margin:0px;
	text-align:center;
	font:bold 15px/50px sans-serif;
	color:#000;
	
}	
.UniqueHtlGlr:hover a.OverImg{
    background:url(../images/modules/glwt.png) repeat ;
    -webkit-transition: all 800ms ease-in-out;
    -moz-transition: all 800ms ease-in-out;
    -o-transition: all 800ms ease-in-out;
    transition: all 800ms ease-in-out;
}	
.UniqueHtlGlr:hover a.OverImg i{
    background:url(../images/modules/patmag.png) no-repeat center center;
}
.UniqueHtlCmn{
    float:left;
    margin:1% 2% 3%;
    padding:2%;
    width:92%;
    min-height:80px;
    color:#4f0000;
    text-align:justify;
    border-radius:3px;
    background:#F1F2F4;
    font:normal 15px/25px "Comic Sans MS", cursive ;
    box-shadow:0px 3px 3px 1px #999;
}
.ParticularBox{
    position:relative;
    float:left;
    margin:0px 2% 20px;
    padding:10px 0 0;
    width:96%;
    min-height:220px;
}
.ParticularBox i, .TourSecondLvl i{
    position:absolute;
    top:8px;
    left:-10px;
    z-index:10;
    width:58px;
    height:80px;
    background:url(../images/modules/patspc.png) no-repeat left top;
}
.ParticularBox img{
    float:left;
    margin:0px 20px 2px 0px;
    width:350px;
    height:200px;
    border:8px solid #fff;
    border-radius:8px;
    box-shadow:0px 0px 1px 1px #999;
}	
.ParticularBox p{
    margin:0px 0px 0px 10px;
    padding:0px 0px;
    direction:ltr;
    color:#666;
    text-align:justify;
    font:normal 14px/25px Tahoma, Geneva, sans-serif ;
}	
.ParticularBox p.PrtTlt{
    margin:0px 0px 10px 10px;
    height:40px;
    line-height:40px;
    color:#4f0000;
    font-weight:bold;
    border-bottom:1px dotted #ccc;
}
.AttachmentBox {
    background: url("../images/modules/att.jpg") no-repeat scroll center top #f5f5f5;
    border: 1px solid #ddd;
    float: left;
    height: 40px;
    margin: 10px;
    padding: 110px 0 0;
    width: 222px;
}

.AttachmentBox a {
    background: none repeat scroll 0 0 #eee;
    color: #333;
    float: right;
    font: 15px/40px "Yekan",tahoma,Arial,sans-serif;
    text-align: center;
    text-decoration: none;
    width: 222px;
}
.AttachmentBox:hover {
    background-color: #d8d8d8;
}
.AttachmentBox:hover a {
    background: none repeat scroll 0 0 #666;
    color: #fff;
    transition: all 700ms ease-in-out 0s;
}
.CoverAtt {
    background: url("../images/modules/att2.png") no-repeat scroll center 20px #f5f5f5;
}

.MapBox{
    background: none repeat scroll 0 0 #ccc;
    border: 10px solid #fff;
    float: left;
    margin: 30px 4% 0;
    width: 90%;
	height: 370px;
}
.MapBox iframe{
	width:100%;
	height:100%;
}
.AfterMapBox{
    float:left;
    margin:0px 5%;
    width:90%;
    height:30px;
    background:url(../images/modules/patshw.png) no-repeat center bottom;
}
.UniqueHtContact{
	float:left;
	width:96%;
	margin:0 2%;
}
.UniqueHtlDtlLine{
    float:left;
    margin:3px 0;
    width:99.5%;
    height:40px;
    background:#FFF;
    border-radius:4px;
    border-right:5px solid #ccc;
}
.FirstChild{margin-top:10px;}	
.UniqueHtlDtlLine p{
    float:left;
    padding:0px;
    margin:0px 1.5% 0px 0px;
    width:22%;
    color:#4f0000;
    text-align:center;
    text-decoration:none;
    background:#cccccc;
    font:bold 14px/40px Tahoma, Geneva, sans-serif ;
    border-right:5px solid #F8F8F8;
    border-radius:4px 0px 0px 4px;
}	
.UniqueHtlDtlLine span{
    /*float:left;*/
    color:#4f0000;
    text-align:right;
    text-decoration:none;
    font:normal 14px/40px Tahoma, Geneva, sans-serif ;
}	

.error{
    color: #F57304 !important;
	float:right;
	display:inline-block;
	margin:22px 20px 0 0;
}
.success{
    color: #87C540 !important;
	float:right;
	display:inline-block;
	margin:22px 20px 0 0;
}

.RahgiriMsg{
    float:left;
    width:96%;
    margin:10px 0px 0px;
    padding:3%;
    background:#eee;
    border-radius:3px;
	font:bold 14px/20px Tahoma,Geneva,sans-serif;
	text-align:center;
}
.RahgiriMsg span{
	color:#F00;
}

.StaffBox{
    float:left;
    margin:2%;
    padding:1.5%; 
    width:92%;
    border:1px solid #ccc;
    border-radius:10px;
}
.StaffBox img{
    float:left;
    width:15%;
    border:none;
}	
.StaffBox h6{
    float:left;
    margin:0px 0px 3px 2%;
    width:83%;
    color:#666;
    background:#fefefe;
    font:normal 14px/35px Tahoma, Geneva, sans-serif ;
}    	
.StaffBox h6 span{
    float:left;
    padding:0px 5px;
    font-weight:bold;
    border-right:2px solid #f5f5f5;
}
.StaffBox span.ExpTlt{
    float:left;
	margin-left:2%;
	padding:0px 5px;
	background:#fefefe;
	color:#666;
    font:bold 14px/35px Tahoma, Geneva, sans-serif ;
}
	
.IntroductionBox{
    float:left;
    margin:10px 12px;
    width:300px;
    height:290px;
}	
.IntroductionBox img{
    float:left;
    width:280px;
    height:200px;
    border:8px solid #fff;
    border-radius:8px;
    box-shadow:0px 0px 1px 1px #999;
}	
.IntroductionBox p{
    position:relative;
    float:left;
    margin:15px 0px 0px 0px;
    padding:0px 0px 0px 10px;
    width:290px;
    height:40px;
    color:#4f0000;
    background:#fff;
    overflow:hidden;
    border-radius:6px;
    border:1px solid #ccc;
    font:bold 14px/40px Tahoma, Geneva, sans-serif ;
}	
.IntroductionBox p a{
    position:absolute;
    right:0;
    top:0;
    color:#EACF68;
    padding:0px 20px;
    font-weight:normal;
    text-decoration:none;
    border-radius:0px 5px 5px 0px;
    background:#4f0000;
    border-left:1px solid #ccc;
}	
.IntroductionBox p a:hover{
    color:#4f0000;
    background:#EACF68;
}	

.Notfound{
    color: #F57304 !important;
    text-align: center;
}

.NewsLine{
    position:relative;
    float:left;
    width:93%;
    margin:2%;
    padding:1.5%;
    background:#eee;
    border-radius:3px;
    overflow:hidden;
}
.NewsLine h5{
	float:left;
	width:100%;
	margin:0;
	padding:0;
	height:40px;
    color:#4f0000;
    overflow:hidden;
    font:bold 18px/25px Tahoma, Geneva, sans-serif;
	text-align:left;
}
.NewsLine h5 a{text-decoration:none;color:#4f0000;}
.NewsLine h5 a:hover{
	color:#E5C239;
}
.NewsLine h5 span{
    margin:0;
    padding:0;
    font:normal 12px/25px Tahoma, Geneva, sans-serif ;
    color:#666;
}	
.NewsLine p.HolderCom{
    float:left;
    margin:0;
    padding:0;
    width:100%;
    color:#4f0000;
    overflow:hidden;
    font:normal 14px/30px sans-serif ;
	direction:ltr;
	text-align:justify;
}
.NewsLine img{
    float:left;
    width:300px;
	max-height:180px;
    border:none;
	margin:0 20px 0 0;
}	
.NewsLine p.HolderCom a{
    text-decoration:none;
	color:#4f0000;
	margin:0px 10px;
    font:bold 14px/25px Tahoma, Geneva, sans-serif ;
}	
.NewsLine p.HolderCom a:hover{
    color:#DBC062;
}

.UseInfoBox{
    float:left;
    margin:10px 20px 10px 0px;
    width:350px;
	height:350px;
	overflow:hidden;
    padding:10px;
    border-radius:8px;
    background:#fff;
    border:1px solid #ccc;
}
.UseInfoBox img{
	width:100%;
	max-height:180px;
}
.UseInfoBox h5{
	margin:10px 0 7px;
	padding:0;
	font:bold 18px/25px Tahoma, Geneva, sans-serif ;
}
.UseInfoBox a{
	text-decoration:none;
    color:#4f0000;
}
.UseInfoBox a:hover{
	color:#E5C239;
}
.UseInfoBox p{
	width:100%;
	margin:0;
	padding:0;
    font:14px/25px sans-serif ;
    direction: ltr;
    text-align: justify;
}

.ProvinceBox{
    position:relative;
    float:left;
    margin:10px 12px;
    width:280px;
    height:90px;
    padding:8px;
    border-radius:8px;
    background:#fff;
    overflow:hidden;
    border:1px solid #ccc;
}
.ProvinceBox a{
    text-decoration:none;
    color:#4f0000;
}
.ProvinceBox a:hover{
    color:#E5C239;
}	
.ProvinceBox img{
    float:left;
    width:100px;
    height:90px;
    border:none;
}	
.ProvinceBox p{
    float:left;
    margin:0px 0px 0px 8px;
    padding:0px;
    width:172px;
    color:#4f0000;
    background:#eee;
    text-align:center;
    font:bold 15px/90px Tahoma, Geneva, sans-serif ;
}	
.ProvinceBox p.Longp{line-height:45px;}	

.HotelDtlBox{
    float:left;
    margin:10px 12px;
    width:300px;
    height:290px;
}	
.HotelDtlBox img{
    float:left;
    width:280px;
    height:200px;
    border:8px solid #fff;
    border-radius:8px;
    box-shadow:0px 0px 1px 1px #999;
}	
.HotelDtlInfo{
    position:relative;
    float:left;
    margin:15px 0px 0px 0px;
    padding:0px 0px 0px 6px;
    width:290px;
    height:40px;
    background:#fff;
    overflow:hidden;
    border-radius:6px;
    border:1px solid #ccc;
}	
.HotelDtlInfo p{
    float:left;
    margin:0;
    padding:0px;
    text-decoration:none;
}
.HotelDtlInfo p a{
    /*letter-spacing:0.07em;*/
    text-decoration:none;
    color:#4f0000;
    font:normal 14px/40px Tahoma, Geneva, sans-serif ;
}	
.HotelDtlBox p a:hover{
    color:#EACF68;
}
.UniqueHtlLine{
    float:left;
    width:96%;
	margin:0 2%;
}
.UniqueHtlBox{
    float:left;
    margin:10px 15px 10px 5px;
    width:366px;
    height:296px;
    border-radius:5px;
    border:1px solid #000;
}	
.UniqueHtlBox img{
    float:left;
    width:350px;
    height:200px;
    border:8px solid #fff;
}
.UniqueHtlDtlDesc{
	float:left;
	width:548px;
}	
.UniqueHtlDtlInfo{
    position:relative;
    float:left;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 6px;
    width:360px;
    height:40px;
    background:#4f0000;
    overflow:hidden;
    border-radius:4px 4px 0px 0px;
}	
.UniqueHtlDtlInfo p{
    float:left;
    margin:0;
    padding:0px;
    text-decoration:none;
}
.UniqueHtlDtlInfo p a{
    /*letter-spacing:0.07em;*/
    text-decoration:none;
    color:#fff;
    font:normal 14px/40px Tahoma, Geneva, sans-serif ;
}	
.UniqueHtlDtlBox p a:hover{
    color:#EACF68;
}	
.UniqueHtlDtlTLnk{
    float:left;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 6px;
    width:360px;
    height:40px;
    background:#4f0000;
    overflow:hidden;
    text-align:center;
    border-radius:0px 0px 4px 4px;
}	
.UniqueHtlDtlTLnk a{
    padding:0px 25px;
    color:#E0C763;
    text-decoration:none;
    font:bold 14px/40px Tahoma, Geneva, sans-serif ;
    background:url(../images/modules/patsqr.png) no-repeat 4px top;
}
.UniqueHtlDtlTLnk a:hover{
    color:#fff;
    background-position:4px bottom;
}	
.StarHtlBox{
    position:absolute;
    top:0px;
    right:0px;
    width:150px;
    height:16px;
    padding:12px 0px;
    background:#4f0000;
    border-radius:0px 5px 5px 0px;
}	
.HotelDtlBox img.Star, .UniqueHtlBox img.Star{
	width:17px;
	height:16px;
	float:left;
	border:none;
	box-shadow:none;
	margin:1px 2px;
}
.UniqueHtlRsv{
    border-radius:3px;
    background:#F1F2F4;
    box-shadow:0px 3px 3px 1px #999;
}

/*Form Style*/
.FrmStyle{
	float:left;
    width:96%;
	margin:1% 2% 0;
}
.FrmStyle h4{
    float:left;
    width:100%;
    margin:0px 0px 10px 0px;
    padding:0;
    color:#4f0000;
    text-align:center;
    border-bottom:1px solid #C9C9C9;
    font:normal 1.2em/40px Tahoma, Geneva, sans-serif;
} 
.FrmStyle label{
    float:left;
    margin:1% 0 1% 1%;
    width:25%;
    height:35px;
    text-align:right;
    background:#eee;
    font:normal 14px/35px Tahoma, Geneva, sans-serif;
    border-radius:2px 0px 0px 2px;
    border:1px solid #BDC3C7;
    border-right:0px;
    text-align:center;
}
.FrmStyle label.BeforeSth{
	width:15%;
    margin-left:5px;
}
.FrmStyle label.Quz{
    border-radius:2px;
    border:1px solid #BDC3C7;
}
.FrmStyle input , .FrmStyle select{
    float:left;
    margin:1% 1% 1% 0;
    padding:0 2%;
    width:62%;
    height:35px;
    border-radius:0px 2px 2px 0px;
    border:1px solid #BDC3C7;
    font:normal 14px/35px Tahoma, Geneva, sans-serif;
    background:#fff;
    color:#8f9396;
    border-left:none;
}
.FrmStyle select{
    height:37px;
    width:66%;
}
.FrmStyle select.Trio{
    width:11%;
}
.FrmStyle input.UniqueHtlCal{
    width:20.7%;
    background:#FFFFFF url(../images/modules/patcad.png) no-repeat 95% center;
}
.FrmStyle input.UniqueHtlCap{
    width:25%;
}
.FrmStyle input:focus{
    color:#000;
}
.FrmStyle textarea{
	float:left;
	width: 64.5%;
	margin:1%;
    border: 1px solid #bdc3c7;
    border-radius: 2px;
    min-height: 80px;
}
.FrmStyle span{
    float:left;
    margin:1% 0;
    text-align:center;
    color:#f00;
    line-height:37px;
    width:5%;
    height:37px;
}
.FrmStyle button{
    float:right;
    margin:1% 7.9% 2% 0;
    padding:0 10px;
    width:160px;
    color:#EACF68;
    text-align:center;
    text-decoration:none;
    border:1px solid #000;
    border-radius:3px;
    cursor:pointer;
    font:bold 14px/40px Tahoma, Geneva, sans-serif ;
    background:#4f0000 url(../images/modules/patquz.png) no-repeat 25px 12px;
}
.FrmStyle button:hover{
    color:#4f0000;
    background:#eee url(../images/modules/patsnd.png) no-repeat 8px 13px;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.CaptchaRfr{
    float:left;
    margin:1% 0;
    width:5%;
    height:35px;
    border-radius:2px;
    border:1px solid #BDC3C7;
    background:#FFFFFF url(../images/modules/patrfr.png) no-repeat center center;
}	
.CaptchBox{
    float:left;
    margin:1% 0 0 1%;
    width:29.5%;
    height:35px;
    border-radius:2px;
    border:1px solid #BDC3C7;
    background:#FFFFFF;
}
.CaptchBox img{
	width:100%;
	height:100%;
}

.TourFirstLvl{
    position:relative;
    float:left;
    margin:10px 13px;
    width:280px;
    height:240px;
    padding:8px;
    border-radius:8px;
    background:#fff;
    box-shadow:0px 0px 1px 1px #999;
}	
.TourFirstLvl img{
    float:left;
    width:280px;
    height:200px;
    border:none;
}	
.TourFirstLvl a.Tfl{
    position:absolute;
    right:10px;
    bottom:10px;
    width:276px;
    height:30px;
    color:#4f0000;
    font:bold 14px/30px Tahoma, Geneva, sans-serif ;
    text-decoration:none;
    text-align:center;
}	
.TourFirstLvl:hover{
    background-color:#F8F8F8;
}
.TourFirstLvl:hover a.Tfl{
    color:#EACF68;
}	
.PreFaceBox{
    float:left;
    margin:2%;
    padding:2%;
    width:92%;
    min-height:80px;
    color:#4f0000;
    text-align:justify;
    border-radius:3px;
    background:#F1F2F4;
    font:normal 15px/25px Tahoma, cursive ;
    box-shadow:0px -2px 3px 1px #aaa;
}
.PreFaceBox p{
    padding:0;
    margin:0;
    font-weight:bold;
    line-height:35px;
}	
.TourSecondLvl{
    float:right;
    margin:1% 2%;
    padding:10px 0px;
    width:96%;
    height:130px;
    border-bottom:1px solid #ccc;
	position:relative;
}	
.TourSecondLvl img{
    float:left;
    width:25%;
    border-radius:5px;
}
.SecondLvlInfo{
    float:left;
    margin:0px 1%;
    width:53%;
}	
.SecondLvlPrice{
    float:right;
    width:20%;
}	
.SecondLvlPrice p{
    margin:0px;
    padding:0px;
    color:#009aff;
    text-align:left;
    font:normal 30px/70px Tahoma, Geneva, sans-serif ;
}	
.SecondLvlPrice p span{
    padding:0px 10px;
    font-size:15px;
    line-height:25px;
}	
.SecondLvlPrice a.DetailLnk, .SecondLvlPrice a.DownLnk{
    float:left;
    margin:23px 0 0;
    width:100%;
    color:#fff;
    text-align:center;
    background:#4f0000;
    cursor:pointer;
    border-radius:5px;
    text-decoration:none;
    font:normal 16px/35px Tahoma, Geneva, sans-serif ;
}	
.SecondLvlPrice a.DownLnk{
    background:url(../images/modules/patpac.png) no-repeat 10px center ;
    color:#4f0000;
}	
.SecondLvlPrice a.DetailLnk:hover{
    background:#6d1b1c;
}
.SecondLvlPrice a.DownLnk:hover{
    color:#FEC03B;
}	
a.ViewMore{
    width:180px;
	padding:2px 0px 0px 0px;
	margin:0px auto;
	display:block;
	overflow:hidden;
	border-radius:5px;
    background:#fdf9f8;
    border:1px solid #4f0000;
    color:#4f0000;
	text-align:center;
	text-decoration:none;
    font:normal 16px/35px Tahoma, Geneva, sans-serif ;
}
a.ViewMore:hover{background:#4f0000;color:#fff;}
.SecondLvlInfo p{
    margin:0px;
    padding:0px;
    color:#000;
    font:bold 20px/40px Tahoma, Geneva, sans-serif ;
}	
.SecondLvlInfo p span{
    padding:0px 20px 0px 0px;
    font-size:12px;
    background:url(../images/modules/patarl.png) no-repeat right center;
}	
.SecondLvlInfo p.Tiny{
    color:#666;
    font:normal 14px/25px Tahoma, Geneva, sans-serif ;
}	
.SecondLvlInfo p.TinyTop{padding-top:14px;}
.TourDetailGalleryBox{
    float:left;
    width:96%;
    margin:1% 2% 2%;
	background:#EEE;
	border-radius:5px;
}
.TourInfoBox{
    float:left;
    width:96%;
    margin:1% 2%;
}
.TourInfoBox h2{
    float:left;
	width:100%;
    margin:0px;
    padding:0px;
    color:#000;
    font:normal 23px/50px sans-serif ;
}
a.BookingBtn{
    float:right;
    margin:5px 10px 0px 0px;
    width:130px;
    color:#fff;
    text-align:center;
    background:#4f0000;
    cursor:pointer;
    border-radius:5px;
    text-decoration:none;
    font:normal 14px/35px 'Yekan',Tahoma, Geneva, sans-serif ;
}	
a.BookingBtn:hover{
    background:#6d1b1c;
}	
/*.TourInfoBox p{
    float:left;
    width:100%;
    margin:0px;
    padding:0px;
    color:#666666;
    font:bold 13px/30px Tahoma, Geneva, sans-serif ;
}	*/
.TourInfoLine{
    float:left;
    margin:10px 0px;
    padding:0px;
    width:100%;
    border-bottom:1px solid #ccc;
}	
.TourInfoLine h6{
    float:left;
    width:100%;
	margin:0 0 5px;
	padding:0;
    color:#999;
    font:normal 12px/30px Tahoma, Geneva, sans-serif ;
}
#ItineraryBox {
    width: 96%;
    float:left;
	position:relative;
    margin:3% 2% 2%;
    padding: 5px 0px 0px 0px;
    clear: none;
    border-radius:5px;
    border:1px solid #cdcece;
}
#ItineraryBox p.ItnTlt{
    position: relative;
    width:160px;
    padding: 0px;
    margin: -22px auto 4px;
    font:Bold 16px/35px Tahoma, Geneva, sans-serif;
    color:#fff;
    text-align:center;
    background-color: #b8b8b8;
    list-style: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    cursor: pointer;
    border:1px solid #cdcece;
    border-radius:20px;
}
.InTabLine{
    float:right;
    width:100%;
    border-bottom:1px solid #ccc;
}
.InTabLineZebra{
    background:#F5F5F5;
}
.InTabLineDate{
    float:left;
    margin:10px 0px 0px 60px;
    width:200px;
    text-align:left;
}
.InTabLineDate p{
    margin:0;
    padding:0px;
    color:#999;
    font:bold 13px/35px Tahoma, Geneva, sans-serif ;
}	
.InTabLineContent{
    float:left;
    margin:0px 15px 20px 15px;
    width:97%;
    text-align:left;
}	
.InTabLineContent h3{
    float:left;
    margin:0px;
    padding:0px;
    color:#000;
    font:bold 18px/50px Tahoma, Geneva, sans-serif ;
}	

.InTabLineRank{
    float:right;
    margin:10px 60px 0px 0px;
    width:150px;
    text-align:center;
    color:#999;
}	
.InTabLineRank span{
    font:normal 22px/50px Tahoma, Geneva, sans-serif ;
    border:1px solid #ccc;
    padding:10px;
    border-radius:3px;
}	
.InTabLineRank p{
    margin:0px;
    padding:0px;
    font:normal 13px/30px Tahoma, Geneva, sans-serif ;
}	
.LeftLink , .RightLink{
    float:left;
    width:580px;
    color:#999;
    text-align:center;
    text-decoration:none;
    font:normal 16px/45px Tahoma, Geneva, sans-serif ;
}	
.LeftLink{
    border-right:1px solid #ccc;
}
.LeftLink:hover , .RightLink:hover{color:#0099ff;}	


.heauto{
    height: auto;
}
.heauto p{
    width: 95%;
}

.FaqBox{
    float:left;
    width:96%;
    margin:1% 2%;
    background:#F9F9F9;
    overflow:hidden;
}
.FaqBox h6{
    float:left;
    margin:0px 0px 10px;
    padding:0px 2.5% 0px;
    width:95%;
    color:#666;
    text-align:justify;
    border-radius:3px;
    font:bold 14px/40px sans-serif ;
    background:#eee url(../images/modules/patsnd.png) no-repeat 8px 13px;
}	
.FaqBox p{
    float:left;
    margin:0px 0px 20px;
    padding:0px 1%;
    width:98%;
    color:#333;
    text-align:justify;
    font:normal 14px/25px sans-serif ;
}	
a.QuizFaq{
    float:left;
    margin:10px 0px 10px 10px;
    padding:0px 10px 0px 10px;
    width:160px;
    color:#EACF68;
    text-align:center;
    text-decoration:none;
    border:1px solid #000;
    border-radius:3px;
    font:bold 14px/40px Tahoma, Geneva, sans-serif ;
    background:#4f0000 url(../images/modules/patquz.png) no-repeat 25px 12px;
}	
a.QuizFaq:hover{
    color:#4f0000;
    background:#eee url(../images/modules/patsnd.png) no-repeat 8px 13px;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.QuizBox{
    border:1px solid #ccc;
    border-radius:4px;
}

/*Pagination*/
.pagination {
	width:96%;
    padding:4% 2%;
	clear:both;
	margin:0 auto;
}
.page {
    display: inline-block;
    padding: 0px 9px;
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px #c0c0c0;
    background: #e9e9e9;
    box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
    font-size: .875em;
    font-weight: bold;
    text-decoration: none;
    color: #717171;
    text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}
.page:hover, .page.gradient:hover {
    background: #fefefe;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
    background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);
}
.page.active {
    border: none;
    background: #616161;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
    color: #f0f0f0;
    text-shadow: 0px 0px 3px rgba(0,0,0, .5);
}

.ParvazHdRw, .ParvazInfoRw{
	width:900px;
	float:left;
	margin:10px 40px 0;
	background:#fec03b;
    border-radius:4px;
	font:bold 14px/40px Tahoma, Geneva, sans-serif;
	color:#4f0000;
	direction:ltr;
	text-align:center;
}
.ParvazInfoRw{
	background:#FFF;
	font:normal 13px/40px Tahoma, Geneva, sans-serif;
	color:#333;
}
.ParvazHdRw span, .ParvazInfoRw span{
	float:left;
	width:120px;
	height:40px;
}
.ParvazHdRw span.SrcDst, .ParvazInfoRw span.SrcDst{
	width:200px;
}
.ParvazHdRw span.Order, .ParvazInfoRw span.Order{
	width:95px;
}
.ParvazInfoRw span.Order a{
	color:#e57804;
	cursor:pointer;
}